@font-face {
    font-family: 'GESSTextBold-Bold';
    src: url('fonts/GESSTextBold-Bold.eot');
    src: url('fonts/GESSTextBold-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/GESSTextBold-Bold.woff2') format('woff2'),
    url('fonts/GESSTextBold-Bold.woff') format('woff'),
    url('fonts/GESSTextBold-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'GESSTwoBold-Bold';
    src: url('fonts/GESSTwoBold-Bold.eot');
    src: url('fonts/GESSTwoBold-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/GESSTwoBold-Bold.woff2') format('woff2'),
    url('fonts/GESSTwoBold-Bold.woff') format('woff'),
    url('fonts/GESSTwoBold-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'GESSTwoLight-Light';
    src: url('fonts/GESSTwoLight-Light.eot');
    src: url('fonts/GESSTwoLight-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/GESSTwoLight-Light.woff2') format('woff2'),
    url('fonts/GESSTwoLight-Light.woff') format('woff'),
    url('fonts/GESSTwoLight-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'GESSTwoMedium-Medium';
    src: url('fonts/GESSTwoMedium-Medium.eot');
    src: url('fonts/GESSTwoMedium-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/GESSTwoMedium-Medium.woff2') format('woff2'),
    url('fonts/GESSTwoMedium-Medium.woff') format('woff'),
    url('fonts/GESSTwoMedium-Medium.ttf') format('truetype');
}



@font-face {
    font-family: 'DINNextLTArabic-Medium';
    src: url('fonts/DINNextLTArabic-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/DINNextLTArabic-Medium.woff') format('woff'), url('fonts/DINNextLTArabic-Medium.ttf') format('truetype'), url('fonts/DINNextLTArabic-Medium.svg#DINNextLTArabic-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    overflow-x: hidden;
    position: relative;
}

ol, ul {
    list-style: none;
    margin-bottom: 0px !important;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a:focus, a:hover {
    text-decoration: none;
}

a:focus, a:hover {
    color: #ffffff;
}
a{
    text-decoration: none;
}
* {
    outline: none;
}
.nopadding{
    position: relative;
}
a:focus, a:hover {
    text-decoration: inherit !important;
}

a:link, a:visited, a:hover, a:active {
    outline: none !important;
}

.form-control {
    box-shadow: none !important;
}

.nomargin {
    margin: 0 !important;
}

.nopadding {
    padding: 0 !important;
}

/*@media screen and (min-width: 1450px){*/
/*.banniere-hp h1 {*/
/*margin-top: 30px !important;*/
/*}*/
/*.banniere-hp {*/
/*height: 455px !important;*/
/*}*/
/*}*/
/*@media screen and (min-width: 1500px){*/
/*.banniere-hp #slider-home {*/
/*margin-top: 40px !important;*/
/*}*/
/*.banniere {*/
/*height: 340px !important;*/
/*background-size: cover !important;*/
/*}*/
/*.banniere img {*/
/*margin-top: 70px !important;*/
/*}*/
/*.banniere h1 {*/
/*margin-top: 90px !important;*/
/*}*/
/*}*/
/*@media screen and (min-width: 1590px){*/
/*.banniere-hp .fix-width img {*/
/*margin-top: 20px;*/
/*}*/
/*.banniere-hp h1 {*/
/*margin-top: 45px !important;*/
/*}*/
/*.banniere-hp #slider-home {*/
/*margin-top: 55px !important;*/
/*}*/
/*.banniere {*/
/*height: 370px !important;*/
/*background-size: cover !important;*/
/*}*/
/*.banniere img {*/
/*margin-top: 70px !important;*/
/*}*/
/*.banniere h1 {*/
/*margin-top: 90px !important;*/
/*}*/
/*}*/
/*@media screen and (min-width: 1700px){*/
/*.banniere-hp h1 {*/
/*margin-top: 50px !important;*/
/*}*/
/*.banniere-hp .fix-width img {*/
/*margin-top: 30px;*/
/*}*/
/*.banniere-hp {*/
/*height: 475px !important;*/
/*}*/
/*.banniere {*/
/*height: 400px !important;*/
/*background-size: cover !important;*/
/*}*/
/*.banniere img {*/
/*margin-top: 85px !important;*/
/*}*/
/*.banniere h1 {*/
/*margin-top: 110px !important;*/
/*}*/
/*}*/
/*@media screen and (min-width: 1800px){*/
/*.banniere-hp h1 {*/
/*margin-top: 50px !important;*/
/*}*/
/*.banniere-hp .fix-width img {*/
/*margin-top: 40px;*/
/*}*/
/*.banniere-hp {*/
/*height: 505px !important;*/
/*}*/
/*.banniere {*/
/*height: 400px !important;*/
/*background-size: cover !important;*/
/*}*/
/*.banniere img {*/
/*margin-top: 85px !important;*/
/*}*/
/*.banniere h1 {*/
/*margin-top: 110px !important;*/
/*}*/
/*}*/
/*@media screen and (min-width: 1900px){*/
/*.banniere-hp h1 {*/
/*margin-top: 70px !important;*/
/*}*/
/*.banniere-hp .fix-width img {*/
/*margin-top: 50px;*/
/*}*/
/*.banniere-hp {*/
/*height: 520px !important;*/
/*}*/
/*.banniere {*/
/*height: 500px !important;*/
/*background-size: cover !important;*/
/*}*/
/*.banniere img {*/
/*margin-top: 100px !important;*/
/*}*/
/*.banniere h1 {*/
/*margin-top: 120px !important;*/
/*}*/
/*}*/
/*******************************************************************************************************************/
.main {
    overflow: hidden;
}

.fix-width {
    width: 800px;
    margin: auto;
}

.logo {
    float: right;
    margin-top: -30px;
}

.links-rs {
    float: left;
    line-height: 45px;
}

.links-rs li {
    display: inline-block;
    margin: 0 7px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.links-rs li:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}

header {
    overflow: hidden;
}

header .fix-width .top-menu {
    overflow: hidden;
    padding: 10px 0 10px 0;
}

footer {
    padding: 20px 0;
    border-top: 1px solid #c8c8c8;
}

footer .fix-width {
    width: 700px;
}

footer .fix-width img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
}

header .top-header {
    background-color: #e8eef3;
    height: 45px;
}

header .menu {
    line-height: 80px;
    height: 80px;
}

header .menu ul li {
    display: inline-block;
    margin: 0 0 0 30px;
    line-height: 35px;
}

header .menu ul li a {
    font-family: 'GESSTwoLight-Light', 'sans-serif';
    color: #5f5e61;
    font-size: 16px;
    text-decoration: none;
}

header .menu ul li:hover {
    background: url(../images/border-menu-hover.png) no-repeat right 0 bottom 0;
}

header .menu ul {
    text-align: right;
    direction: rtl;
    display: inline-block;
}

header .link-btn {
    display: inline-block;
    float: left;
}

header .menu ul li:hover .sous-menu {
    display: block;
}

header .menu .sous-menu {
    display: none;
    float: none;
    background-color: #303d59;
    position: absolute;
    padding: 10px 0;
    direction: initial;
    margin-top: -1px;
    width: 160px;
    max-width: 220px;
}

header .menu .sous-menu li {
    display: block;
}

header .menu .sous-menu li {
    margin: 0 15px;
}

header .menu .sous-menu li a {
    color: #ffffff;
    float: right;
    line-height: 20px;
    margin: 6px 0;
}

header .menu .sous-menu li a:hover {
    background: url(../images/border-menu-hover.png) no-repeat right 0 bottom 0;
}

/*.banniere-hp{*/
/*background: url(../images/bg-header-hp.png) no-repeat;*/
/*height: 435px;*/
/*background-size: cover;*/
/*overflow: hidden;*/
/*padding-top: 65px;*/
/*}*/
.banniere-hp img {
    width: 100%;
    height: 100%;
}

.banniere-hp h1 {
    float: right;
    font-family: 'GESSTwoBold-Bold', 'sans-serif';
    color: #ffffff;
    font-size: 30px;
    width: 45%;
    text-align: center;
    line-height: 42px;
    margin-right: 70px;
    margin-top: 20px;
    direction: rtl;
}

.banniere-hp .slick-next {
    right: -40px !important;
    background: url(../images/btn-slick-precedent.png) no-repeat left !important;
    width: 26px;
    height: 46px;
    top: 40px !important;
    position: absolute;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 999;
}

.banniere-hp .slick-prev {
    left: -50px !important;
    background: url(../images/btn-slick-next.png) no-repeat right !important;
    width: 26px;
    height: 46px;
    top: 40px !important;
    position: absolute;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 999;
}

.banniere-hp #slider-home {
    margin-top: 30px;
}

.banniere-hp #slider-home .tag {
    background-color: #000;
    text-align: center;
    padding: 10px 0;
    border-top-right-radius: 17px;
    border-bottom-left-radius: 17px;
    width: 140px;
    margin: auto;
    margin-bottom: 15px;
}

.banniere-hp #slider-home .tag span {
    color: #ffffff;
    font-family: 'GESSTwoLight-Light', 'sans-serif';
    font-size: 15px;
    direction: rtl;
}

.banniere-hp #slider-home .item {
    width: 300px !important;
    text-align: center;
    margin: auto;
}

.banniere-hp #slider-home h2 {
    font-family: 'GESSTwoBold-Bold', 'sans-serif';
    color: #141313;
    font-size: 22px;
    text-align: center;
    line-height: 24px;
    direction: rtl;
    position: relative;
}

.banniere-hp #slider-home h2:before {
    content: '';
    width: 26px;
    height: 27px;
    background-image: url(../images/bg-item-left.png);
    position: absolute;
    left: -10px;
    bottom: 0;
}

.banniere-hp #slider-home h2:after {
    content: '';
    width: 26px;
    height: 27px;
    background-image: url(../images/bg-item-right.png);
    position: absolute;
    right: -10px;
    top: -20px;
}

.banniere-hp #slider-home h3 {
    /*font-family: 'GESSTwoBold-Bold','sans-serif';*/
    font-family: 'DINNextLTArabic-Medium', 'serif';
    color: #141313;
    font-size: 20px;
    text-align: center;
    line-height: 26px;
    direction: rtl;
    margin-top: 15px;
    position: relative;
}

.banniere-hp #slider-home h3:before {
    content: '';
    position: absolute;
    width: 40px;
    background: #dc0814;
    height: 4px;
    bottom: 30px;
    right: 130px;
    margin: auto;
}

.banniere-hp #slider-home h4 {
    font-family: 'GESSTwoMedium-Medium', 'sans-serif';
    color: #141313;
    font-size: 19px;
    text-align: center;
    line-height: 24px;
    direction: rtl;
}

.countdown .fix-width {
    position: relative;
    padding: 25px 0;
    border-radius: 15px;
    margin-top: -23px;
    margin-bottom: 70px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 27px 1px rgba(201, 201, 201, 1);
    -moz-box-shadow: 0 0 27px 1px rgba(201, 201, 201, 1);
    box-shadow: 0 0 27px 1px rgba(201, 201, 201, 1);
}

.countdown h3 {
    font-family: 'GESSTwoBold-Bold', 'sans-serif';
    color: #141313;
    font-size: 19px;
    text-align: center;
    line-height: 24px;
    direction: rtl;
    margin-bottom: 10px;
}

.countdown #clockdiv {
    /*display: inline-block;*/
    text-align: center;
}

.countdown #clockdiv > div {
    display: inline-block;
    margin: 10px 15px;
}

.countdown #clockdiv div > span {
    padding: 25px 20px;
    border-radius: 15px;
    font-size: 50px;
    background-color: #f9fafb;
    border: 1px solid #e6e7e7;
    color: #dc0814;
    display: inline-block;
    font-family: 'DINNextLTArabic-Medium';
}

.countdown .smalltext {
    color: #3a363f;
    font-family: 'GESSTwoLight-Light', 'sans-serif';
    font-size: 18px;
    direction: rtl;
    margin-top: 10px;
}

.countdown #live {
    font-family: source_sans_probold, Arial, Helvetica, Tahoma, sans-serif;
    color: #fff;
    display: none;
    font-weight: 100;
    text-align: center;
    font-size: 30px;
}

.big-title {
    color: #dc0814;
    font-family: 'GESSTwoMedium-Medium', 'sans-serif';
    font-size: 30px;
    text-align: center;
    direction: rtl;
    margin-top: 16px;
    margin-bottom: 13px;
}

.small-title {
    color: #3a363f;
    font-family: 'GESSTwoLight-Light', 'sans-serif';
    font-size: 18px;
    text-align: center;
    direction: rtl;
}

.intervenant {
    padding-bottom: 100px;
}

.intervenant #slider-intervenant {
    margin-top: 40px;
}

.intervenant .slick-slide {
    height: 50%;
}

.intervenant .slick-next {
    right: -40px !important;
    background: url(../images/btn-slick-precedent-2.png) no-repeat left !important;
    width: 26px;
    height: 46px;
    top: 100px !important;
    position: absolute;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 999;
}

.intervenant .slick-prev {
    left: -50px !important;
    background: url(../images/btn-slick-next-2.png) no-repeat right !important;
    width: 26px;
    height: 46px;
    top: 100px !important;
    position: absolute;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 999;
}

.intervenant #slider-intervenant .img-slider {
    width: 180px;
    height: 180px;
    border: 1px solid #dc0814;
    border-radius: 100px;
    overflow: hidden;
    margin: auto;
    margin-bottom: 10px;
    background-color: #fff;
}

.intervenant #slider-intervenant .img-slider img {
    width: 100%;
    /*padding: 5px;*/
}

.intervenant #slider-intervenant .item {
    text-align: center;
}

.intervenant #slider-intervenant .name-intervenant {
    color: #dc0814;
    font-family: 'GESSTwoMedium-Medium', 'sans-serif';
    font-size: 20px;
    direction: rtl;
    margin-bottom: 10px;
}

.intervenant #slider-intervenant .fonction-intervenant {
    color: #3a363f;
    font-family: 'GESSTwoLight-Light', 'sans-serif';
    font-size: 14px;
    width: 88%;
    margin: 0 auto;
}

.intervenant #slider-intervenant .item {
    background: url(../images/bg-item-slider.png) no-repeat;
    background-size: 150px;
    background-position-x: 50%;
    padding-top: 50px;
}

/*.intervenant #slider-intervenant .slick-slide.slick-center .item {*/
/*position: relative;*/
/*transform: scale(1.4);*/
/*transform-origin: center center;*/
/*transition: 0.2s ease;*/
/*z-index: 3;*/
/*border: none;*/
/*}*/
/*.intervenant #slider-intervenant .slick-current .item .img-slider {*/
/*width: 230px;*/
/*height: 230px;*/
/*border-radius: 150px;*/
/*}*/

.intervenant .link-btn {
    margin-top: 40px;
}

.link-btn {
    text-align: center;
    margin: auto;
}

.link-btn a {
    background-color: #dc0814;
    color: #fff;
    font-family: 'GESSTwoMedium-Medium', 'sans-serif';
    font-size: 12px;
    direction: rtl;
    padding: 10px 15px;
    border-radius: 50px;
}

.link-btn a:hover, .link-btn a:active, .link-btn a:visited {
    color: #ffffff;
}

.programme-moultaka {
    background-color: #303d59;
    padding: 40px 0 50px 0;
    position: relative;
}

.programme-moultaka .big-title {
    color: #edcb95;
}

.programme-moultaka .small-title {
    color: #ffffff;
}

.programme-moultaka #slider-programme .date-programme {
    color: #dc0814;
    font-size: 18px;
    margin-bottom: 15px;
    font-family: source_sans_probold, Arial, Helvetica, Tahoma, sans-serif;
}

.programme-moultaka #slider-programme .theme-programme {
    color: #272727;
    font-family: 'GESSTwoMedium-Medium', 'sans-serif';
    font-size: 17px;
    direction: rtl;
    width: 80%;
    margin: auto;
    line-height: 22px;
}

.programme-moultaka .slick-next {
    right: 45px !important;
    background: url(../images/btn-slick-precedent-3.png) no-repeat left !important;
    width: 26px;
    height: 46px;
    top: 70px !important;
    position: absolute;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 999;
}

.programme-moultaka .slick-prev {
    left: 45px !important;
    background: url(../images/btn-slick-next-3.png) no-repeat right !important;
    width: 26px;
    height: 46px;
    top: 70px !important;
    position: absolute;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 999;
}

.programme-moultaka #slider-programme {
    margin-top: 60px;
    z-index: 1;
}

.programme-moultaka #slider-programme .item {
    background-color: #ffffff;
    padding: 40px 0;
    text-align: center;
    border-radius: 15px;
    min-height: 205px;
}

.programme-moultaka .slick-initialized .slick-slide {
    margin: 0 50px;
}

.programme-moultaka .slick-slide {
    height: 40%;
}

.programme-moultaka .link-btn {
    margin-top: 60px;
}

.programme-moultaka #slider-programme:before {
    content: '';
    width: 465px;
    height: 85px;
    background-image: url(../images/bg-slider-programme-left.png);
    position: absolute;
    left: 0;
    top: -45px;
}

.programme-moultaka .bg-slider-after {
    position: absolute;
    top: 132px;
    right: 0;
}

.contact-us {
    background: url(../images/bg-contact-us.png) no-repeat;
    background-size: cover;
    padding-bottom: 150px;
}

.contact-us .fix-width {
    width: 600px;
    position: relative;
    padding: 25px 0 50px 0;
    border-radius: 15px;
    background-color: #fff;
    text-align: center;
    margin-top: 60px;
    -webkit-box-shadow: 0 0 27px 1px rgba(201, 201, 201, 1);
    -moz-box-shadow: 0 0 27px 1px rgba(201, 201, 201, 1);
    box-shadow: 0 0 27px 1px rgba(201, 201, 201, 1);
}

.contact-us .small-title {
    margin-bottom: 20px;
}

.contact-us a {
       font-family: 'DINNextLTArabic-Medium';
    font-size: 23px;
    color: #303d59;
    display: block;
    line-height: 30px;
}

.banniere {
    /*background: url(../images/bg-header-hp.png) no-repeat;*/
    /*height: 300px;*/
    /*background-size: 100% 168%;*/
    /*overflow: hidden;*/
    /*padding-top: 15px;*/
}

.banniere h1 {
    float: right;
    font-family: 'GESSTwoBold-Bold', 'sans-serif';
    color: #ffffff;
    font-size: 30px;
    width: 45%;
    text-align: center;
    line-height: 42px;
    margin-right: 70px;
    margin-top: 70px;
    direction: rtl;
}

.banniere img {
    /*margin-top: 50px;*/
    width: 100%;
}

.all-intervenant {
    padding-bottom: 50px;
}

.all-intervenant .item {
    text-align: center;
    background: url(../images/bg-item-slider.png) no-repeat;
    background-size: 100% 50%;
    padding-top: 20px;
    margin-bottom: 50px;
    height: 360px;
}

.all-intervenant .item img {
    width: 100%;
    /*padding: 5px;*/
}

.all-intervenant .name-intervenant {
    color: #dc0814;
    font-family: 'GESSTwoMedium-Medium', 'sans-serif';
    font-size: 20px;
    direction: rtl;
    margin-bottom: 10px;
    margin-top: 15px;
    height: 65px;
}

.all-intervenant .fonction-intervenant {
    color: #3a363f;
    font-family: 'GESSTwoLight-Light', 'sans-serif';
    font-size: 14px;
}

.all-intervenant .img-intervenant {
    border: 1px solid #dc0814;
    border-radius: 150px;
    overflow: hidden;
    margin: auto;
    margin-bottom: 10px;
    background-color: #fff;
}

.all-intervenant .big-title {
    margin-top: 50px;
}

.all-intervenant .small-title {
    margin-bottom: 50px;
}

.page-simple {
    padding-bottom: 50px;
}

.page-simple p {
    color: #000;
    font-family: 'GESSTwoLight-Light', 'sans-serif';
    font-size: 16px;
    direction: rtl;
    line-height: 22px;
    margin-bottom: 15px;
    text-align: justify;
}

.page-simple h1 {
    color: #dc0814;
    font-family: 'GESSTwoMedium-Medium', 'sans-serif';
    font-size: 30px;
    text-align: center;
    direction: rtl;
    margin-top: 16px;
    margin-bottom: 13px;
    line-height: 45px;
}

.page-simple h4 {
    color: #272727;
    font-family: 'GESSTwoMedium-Medium', 'sans-serif';
    font-size: 20px;
    direction: rtl;
    text-align: center;
    width: 50%;
    margin: auto;
    line-height: 24px;
    margin-bottom: 15px;
}

.page-simple .banniere {
    margin-bottom: 20px;
}

.page-simple img {
    margin-bottom: 30px;
}

.page-simple span {
    font-family: 'DINNextLTArabic-Medium';
}

#block-moultaka-content span {
    font-family: 'DINNextLTArabic-Medium';
    font-weight: bold;
}

#block-moultaka-content p {
    color: #000;
    font-family: 'GESSTwoLight-Light', 'sans-serif';
    font-size: 16px;
    direction: rtl;
    width: 800px;
    margin: auto;
    line-height: 22px;
    margin-bottom: 15px;
    /*text-align: justify;*/
}

#block-moultaka-content .timeline__list p {
    width: 100% !important;
    text-align: initial !important;
}

.chifre-fr {
    font-family: 'GESSTwoLight-Light','sans-serif';
}

.galerie {
    padding-bottom: 80px;
}

.galerie .image_gallery {
    width: 100%;
    height: 250px;
    overflow: hidden;
}

.galerie .image_gallery img {
    width: 100%;
    height: 100%;
}

.galerie .big-title {
    margin: 40px 0 60px 0;
}

.title-galerie {
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: #ffffff;
    font-family: 'GESSTwoLight-Light', 'sans-serif';
    font-size: 16px;
    width: 50%;
    text-align: right;
    direction: rtl;
    text-shadow: 5px 0 30px #000000;
}
.galerie .img-gallery{
    cursor: pointer;
}
.galerie .video a{
    position: relative;
    display: block;
}
.galerie .video a:before {
    content: '';
    background: #dc08147d url(../images/icone-play-video.png) left 50% top 50% no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    cursor: pointer;
}

/*.galerie .img-gallery:before {*/
    /*content: '';*/
    /*background: #3d3c3c91;*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*position: absolute;*/
/*}*/

.galerie .img-gallery:hover .title-galerie {
    color: #dc0814;
}

.programme {
    padding-bottom: 85px;
}

.programme .big-title {
    margin-top: 50px;
}

.programme .small-title {
    margin-bottom: 80px;
}

.programme .link-btn {
    margin-top: 80px;
}

.timeline {
    position: relative;
    list-style-type: none;
    padding-bottom: 1rem;
}

.timeline > *:not(:last-child) {
    margin-bottom: 1rem;
}

.timeline::after {
    content: ' ';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 2px;
    background-color: #dc0814;
    opacity: 0.15;
}

@media only screen and (min-width: 768px) {
    .timeline::after {
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

.timeline time {
    display: inline-block;
    color: #de141f;
    font-family: 'DINNextLTArabic-Medium';
    font-size: 16px;
}

.timeline__entry {
    position: relative;
}

.timeline__entry > *:not(:last-child) {
    margin-bottom: 0.5rem;
}

@media only screen and (max-width: 767px) {
    .timeline__entry {
        padding-left: 5rem;
    }

    .fix-width {
        width: auto !important;
        margin: auto;
    }
}

@media only screen and (min-width: 768px) {
    .timeline__entry {
        width: 50%;
    }

    .timeline__entry:nth-of-type(odd) {
        text-align: right;
        padding-right: 1rem;
        margin-right: auto;
    }

    .timeline__entry:nth-of-type(odd)::before {
        left: auto;
        right: -6px;
    }

    .timeline__entry:nth-of-type(odd)::after {
        left: auto;
        right: 0;
    }

    .timeline__entry:nth-of-type(even) {
        padding-left: 1rem;
        margin-left: auto;
    }

    .timeline__entry:nth-of-type(even) .timeline__list {
        margin-left: 25px;
        margin-right: 0;
    }
}

.timeline__entry::before, .timeline__entry::after {
    content: ' ';
    position: absolute;
    margin-top: 1rem;
}

.timeline__entry::before {
    width: 12px;
    height: 12px;
    top: -9px;
    left: -6px;
    z-index: 2;
    background-color: #de141f;
    border: 3px solid #de141f;
    border-radius: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.timeline__headline {
    color: #383838;
    font-size: 18px;
    line-height: 20px;
    direction: rtl;
    font-family: 'GESSTwoMedium-Medium', 'sans-serif';
}

.timeline__list {
    display: inline-block;
    background-color: #eff2f4;
    padding: 15px 15px 2px 14px;
    text-align: right;
    border-radius: 10px;
    margin-right: 25px;
}

.timeline__list P {
    line-height: 22px;
    font-family: 'GESSTwoLight-Light', 'sans-serif';
    color: #000;
    direction: rtl;
    font-size: 15px;
    margin-bottom: 10px;
}

.timeline__list span {
    line-height: 22px;
    font-family: 'GESSTwoLight-Light', 'sans-serif' !important;
    color: #dc0814;
    direction: rtl;
    font-size: 15px;
}

.presse .contact-us {
    background: none;
    padding-bottom: 0;
    background-size: initial;
}

.presse .contact-us .fix-width {
    margin-top: -30px;
    margin-bottom: 70px;
}

.presse .contact-us .big-title {
    font-size: 22px;
    margin-top: 5px;
}

.presse .contact-us .small-title {
    font-family: 'GESSTwoMedium-Medium', 'sans-serif';
    font-size: 30px;
}

.presse {
    padding-bottom: 80px;
}

.presse .contact-us a {
    background: url(../images/icone-adresse.png) left 29% top 10px no-repeat;
}

.presse .content-presse {
    padding: 25px 25px 35px 25px;
    border-radius: 15px;
    background-color: #fff;
    width: 96%;
    margin: auto;
    position: relative;
    margin-top: 50px;
    -webkit-box-shadow: 0 0 27px 1px rgba(201, 201, 201, 1);
    -moz-box-shadow: 0 0 27px 1px rgba(201, 201, 201, 1);
    box-shadow: 0 0 27px 1px rgba(201, 201, 201, 1);
}

.presse .content-presse .date {
    background-color: #e92d38;
    text-align: center;
    padding: 10px 0;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    width: 140px;
    position: absolute;
    right: 0;
}

.presse .content-presse .date span {
    color: #ffffff;
    font-family: 'DINNextLTArabic-Medium';
    font-size: 15px;
}

.presse .content-presse h5 {
    color: #272727;
    font-family: 'DINNextLTArabic-Medium';
    font-size: 20px;
    direction: rtl;
    text-align: right;
    line-height: 1.5;
    margin-bottom: 15px;
    margin-top: 55px;

}

.presse .content-presse p {
    color: #000;
    font-family: 'GESSTwoLight-Light', 'sans-serif';
    font-size: 16px;
    line-height: 18px;
    direction: rtl;
    text-align: right;
}

.presse .small-title {
    margin-bottom: 30px;
}

.presse .link-btn a {
    font-size: 16px;
    padding: 12px 25px;
    background-color: #303d59;
    color: #ebd1ab;
    position: absolute;
    left: 25px;
    top: 80px;
}

.presse .col-sm-12 {
    background: url(../images/bg-contant-presse.png) no-repeat;
    margin-bottom: 50px;
}

#black-filter {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 989;
    display: none;
}

.content-our-stories {
    background: url(../images/bg-our-stories.png) right no-repeat;
    display: none;
    background-color: #ffffff;
    height: 500px;
    z-index: 1000;
    border-radius: 10px;
    padding: 35px;
    overflow: hidden;
    width: 60%;
    top: 10rem;
    left: 20%;
    position: fixed;
    -webkit-box-shadow: 7px 40px 80px -19px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 7px 40px 80px -19px rgba(0, 0, 0, 0.55);
    box-shadow: 7px 40px 80px -19px rgba(0, 0, 0, 0.55);
}

.content-our-stories .right-content {
    float: right;
    height: 400px;
    margin-left: 20px;
}

.content-our-stories .img-intervenant {
    border: 1px solid #dc0814;
    border-radius: 100px;
    overflow: hidden;
    margin: auto;
    margin-bottom: 10px;
    background-color: #fff;
    width: 150px;
    height: 150px;
    /*float: right;*/
}

.content-our-stories .img-intervenant img {
    width: 100%;
    /*padding: 5px;*/
}

.content-our-stories .description-intervenant h2 {
    font-family: 'GESSTwoBold-Bold', 'sans-serif';
    color: #dc0814;
    font-size: 28px;
    line-height: 24px;
    direction: rtl;
}

.content-our-stories .description-intervenant h3 {
    font-family: 'GE SS Two Light', 'sans-serif';
    color: #3a363f;
    font-size: 20px;
    line-height: 26px;
    direction: rtl;
    margin-top: 15px;
    position: relative;
    margin-bottom: 40px;
}

.content-our-stories .description-intervenant h3:before {
    content: '';
    position: absolute;
    width: 20px;
    background: #dc0814;
    height: 4px;
    bottom: -18px;
}

.content-our-stories .description-intervenant p {
    color: #3a363f !important;
    font-family: 'GESSTwoLight-Light', 'sans-serif' !important;
    font-size: 15px !important;
    direction: rtl !important;
    margin-bottom: 15px !important;
    line-height: 23px !important;
    text-align: right !important;
}

/******************************************************************* Menu mobile ******************************************************************/
.header-mobile .menu-mobile .sidenav {
    height: auto;
    width: 0;
    position: absolute;
    z-index: 888;
    top: 105px;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    padding-bottom: 30px;
}

.header-mobile .menu-mobile .sidenav a {
    font-family: 'GESSTwoLight-Light', 'sans-serif';
    color: #5f5e61;
    font-size: 16px;
    margin: 22px 0;
    text-decoration: none;
    display: block;
    text-align: center;
    transition: 0.3s;
}

.header-mobile .menu-mobile .sidenav .closebtn {
    padding: 8px 8px 8px 32px !important;
}

.header-mobile .menu-mobile .sidenav .closebtn {
    position: absolute;
    top: 25px;
    left: 20px;
    margin: 0;
    padding: 0 !important;
}

.header-mobile .panel {
    display: none;
    border-bottom: none !important;
    box-shadow: none !important;
    width: 90%;
    margin: auto;
    text-align: center;
}

.header-mobile .panel li a {
    display: inline-block !important;
    /*width: 50%;*/
    margin: 0 0 5px 0 !important;
    color: #dc0814 !important;
}

.header-mobile .panel li {
    width: 100%;
}

.header-mobile .logo-menu {
    position: absolute;
    right: 20px;
    top: 0;
}

.header-mobile .top-header-mobile {
    float: left;
    width: 100%;
    padding: 5px 5px 15px 5px;
    background: url(../images/bg-header-mobile.png) no-repeat;
}

.header-mobile .block-rs-menu {
    float: right;
}

.header-mobile .link-btn {
    margin-top: 15px;
    margin-left: 5px;
    margin-bottom: 15px;
    float: none;
}

.header-mobile .link-btn a {
    font-size: 12px;
    padding: 7px 15px;
}

.header-mobile .logo-mobile {
    float: right;
    margin: -15px 12px 0 0;
}

.header-mobile .bottom-header-mobile span {
    position: absolute;
    top: 135px;
    left: 20px;
}

.header-mobile {
    padding-bottom: 10px;
    overflow: hidden;
}

@media screen and (max-width: 995px) {
    /*.banniere-hp {*/
    /*height: 500px;*/
    /*}*/
    /*.banniere-hp #slider-home {*/
    /*margin-top: 50px;*/
    /*}*/
    .intervenant .slick-prev {
        left: 20px !important;
    }

    .intervenant .slick-next {
        right: 20px !important;
    }

    .intervenant .slick-slide {
        height: 40%;
    }

    .intervenant {
        padding-bottom: 70px;
    }

    .programme-moultaka #slider-programme:before, .programme-moultaka .bg-slider-after {
        display: none;
    }

    .programme-moultaka .slick-slide {
        height: 60%;
    }

    /*.banniere h1 {*/
    /*font-size: 24px;*/
    /*line-height: 34px;*/
    /*margin-top: 30px;*/
    /*}*/
    /*.banniere img {*/
    /*margin-top: 40px;*/
    /*margin-left: 40px;*/
    /*}*/
    .slider-mobile .slick-slide {
        height: 55%;
        margin: 0 20px;
    }

    .slider-mobile .slick-prev {
        left: 60px !important;
        background: url(../images/btn-slick-next-2.png) no-repeat right !important;
        width: 26px;
        height: 46px;
        top: 80px !important;
        position: absolute;
        cursor: pointer;
        color: transparent;
        border: none;
        outline: none;
        z-index: 999;
    }

    .slider-mobile .slick-next {
        right: 60px !important;
        background: url(../images/btn-slick-precedent-2.png) no-repeat left !important;
        width: 26px;
        height: 46px;
        top: 80px !important;
        position: absolute;
        cursor: pointer;
        color: transparent;
        border: none;
        outline: none;
        z-index: 999;
    }

    .page-simple {
        width: 98%;
        margin: auto;
    }

    .page-simple p {
        width: 98%;
        margin: auto auto 15px;
    }

    .slider-mobile .slick-dots li {
        display: inline-block;
    }

    .slider-mobile .slick-dots li button {
        width: 15px;
        height: 15px;
        border-radius: 15px;
        background-color: #e0e6ea;
        font-size: 0;
        border: none;
        margin: 2px;
    }

    .slider-mobile .slick-dots li.slick-active button {
        background-color: #dc0814;
    }

    .slider-mobile .slick-dots {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center;
    }

    .all-intervenant .big-title {
        margin-top: 50px;
    }

    .page-simple img {
        width: 100%;
    }

    #block-moultaka-content p {
        width: 98%;
    }

    #block-moultaka-content .description-intervenant p {
        width: 80%;
        margin-right: 60px;
    }
}

@media screen and (max-width: 800px) {
    footer .fix-width {
        width: 94% !important;
    }
}

@media screen and (max-width: 640px) {
    .programme-moultaka .link-btn {
        margin-top: 100px;
    }

    .page-simple h4 {
        width: 80%;
    }

    .contact-us .fix-width {
        width: 93%;
        padding: 10px 0 15px 0;
        margin-top: 40px;
    }

    footer .fix-width img {
        width: 100%;
    }

    .intervenant .slick-slide {
        height: 65%;
    }

    .banniere-hp h1 {
        font-size: 23px;
        width: 75%;
        margin-left: 12%;
        text-align: center;
        line-height: 34px;
        margin-right: 0;
        margin-top: 30px;
        float: none;
    }

    /*.banniere-hp {*/
    /*background: url(../images/bg-header-hp-mobile.png) no-repeat;*/
    /*position: relative;*/
    /*padding-top: 35px;*/
    /*height: 550px;*/
    /*background-size: 105% 90%;*/
    /*}*/
    /*.banniere-hp .fix-width img{*/
    /*position: absolute;*/
    /*bottom: 65px;*/
    /*left: 0;*/
    /*right: 0;*/
    /*margin: auto;*/
    /*}*/
    .countdown #clockdiv > div {
        margin: 2px 8px;
    }

    .countdown #clockdiv div > span {
        padding: 13px 12px;
        font-size: 26px;
    }

    .countdown .fix-width {
        width: 94%;
        margin-top: -15px;
    }

    .intervenant .slick-prev {
        left: 10px !important;
        top: 80px !important;
    }

    .intervenant .slick-next {
        right: 10px !important;
        top: 80px !important;
    }

    .programme-moultaka .slick-initialized .slick-slide {
        margin: 0 10px;
    }

    .programme-moultaka .slick-slide {
        height: 50%;
    }

    .programme-moultaka .slick-next {
        top: 220px !important;
        right: 39% !important;
    }

    .programme-moultaka .slick-prev {
        top: 220px !important;
        left: 39% !important;
    }

    .programme-moultaka #slider-programme .item {
        padding: 30px 0 0 0;
        min-height: 190px;
    }

    .programme-moultaka #slider-programme .theme-programme {
        font-size: 16px;
        width: 95%;
        line-height: 20px;
    }

    .programme-moultaka #slider-programme {
        margin-top: 40px;
    }

    .contact-us a {
        font-size: 20px;
        line-height: 26px;
    }

    .contact-us {
        padding-bottom: 50px;
    }

    .banniere {
        /*background-size: 108% 95%;*/
        /*padding-top: 15px;*/
        /*position: relative;*/
    }

    .banniere h1 {
        font-size: 23px;
        line-height: 34px;
        float: none;
        width: 95%;
    }

    .banniere .fix-width img {
        /*position: absolute;*/
        /*bottom: 30px;*/
        /*left: 0;*/
        /*right: 0;*/
        /*margin: auto;*/
    }

    .presse .contact-us .fix-width {
        margin-top: 10px;
    }

    .presse .contact-us a {
        background: url(../images/icone-adresse.png) left 15% top 10px no-repeat;
    }

    .presse .content-presse .date {
        left: 0;
        margin: auto;
        border-radius: 20px;
        top: -20px;
        padding: 10px 0 8px 0;
    }

    .presse .content-presse h5 {
        margin-top: 5px;
        width: 100%;
    }

    .presse .content-presse p {
        text-align: center;
    }

    .presse .link-btn a {
        bottom: -20px;
        top: initial;
        left: 0;
        right: 0;
        margin: auto;
        width: 155px;
    }

    .presse .content-presse {
        margin-bottom: 70px;
    }

    .timeline::after {
        left: initial;
        right: 0;
    }

    .timeline__entry::before {
        left: initial;
        right: -6px;
    }

    .timeline__entry {
        padding-left: initial;
        text-align: right;
        padding-right: 1rem;
    }

    .timeline__list {
        margin-right: 0;
    }

    .timeline-wrap {
        width: 95%;
        margin: auto;
    }

    .galerie .image_gallery {
        width: 90%;
        height: 250px;
        margin: auto;
        margin-bottom: 15px;
    }

    .title-galerie {
        bottom: 30px;
        right: 30px;
    }

    .galerie .video:before {
        width: 90%;
        left: 5%;
        height: 94.5%;
    }

    .content-our-stories {
        padding: 15px;
        width: 100%;
        height: auto;
        left: 0;
        top: initial;
        background-size: 15% 100%;
        position: absolute;
    }

    .content-our-stories .img-intervenant {
        width: 110px;
        height: 110px;
    }

    .content-our-stories .right-content {
        margin-left: 10px;
        height: 190px;
    }

    .content-our-stories .description-intervenant h2 {
        font-size: 22px;
    }

    .content-our-stories .description-intervenant p {
        font-size: 14px;
        line-height: 20px;
        width: 86%;
    }

    .content-our-stories .description-intervenant h3 {
        font-size: 18px;
        line-height: 24px;
    }

    .page-simple h1 {
        font-size: 26px;
        line-height: 40px;
    }
}

.slick-item {
    margin-left: unset !important;
    margin-right: unset !important;
}

.video-player .iframe-video {
    border: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}
.gcontainer .gslide-inline{
    overflow: hidden !important;
}
.gcontainer .ginlined-content
{
    overflow: hidden !important;
}
.gcontainer .gslide-inline .ginlined-content {
    padding: 10px !important;
}
.ginlined-content img{
    width:100% !important;
    height:100% !important;
}


























